section #top {
	width: 1004px; height: 29px;
	position: absolute;
	top: 0; left: 0;
	background: url(../images/template/section-top-bg.png) no-repeat;
}
section #middle {
	width: 964px; height: auto;
	position: relative;
	margin: 29px 0 88px 0;
	padding: 20px 26px 0 26px;
	background: url(../images/template/section-middle-bg.png) -1px 0 repeat-y;
	z-index: 9999;
}
section #bottom {
	width: 1004px; height: 130px;
	position: absolute;
	bottom: 0; left: 0;
	background: url(../images/template/section-bottom-bg.png) -6px 0 no-repeat;
}
#middle h1,
#middle h2,
#middle h2 span,
#middle h2 strong,
#middle h2 a {
	font-size: 17px;
	font-weight: bold;
	font-style: italic;
	color: #6f3b05;
	text-decoration: none;
}
#middle article {
	width: 671px; height: auto;
	min-height: 116px;
	position: relative;
	float: left;
}
#text {
	width: 671px; height: auto;
	position: relative;
	float: left;
}
#no-sub #middle article {
	width: 671px; height: auto;
	min-height: 116px;
	position: relative;
	float: left;
	padding-left: 50px;
}
article #content {
	width: 671px; height: auto;
	position: relative;
	float: left;
	padding: 20px 0 0 0;
	margin-bottom: -50px;
}

article #content.actionpage {
    padding-top: 0px;
}
#content h1, 
#content h2, 
#content h2 span, 
#content .title {
	width: auto; height: auto;
	position: relative;
	float: left;
	margin: 0 10px 23px 0;
	font-size: 17px;
	font-style: italic;
	font-weight: bold;
}
#text h1, #text h2, #text .title, #text h3 {
	float: none;
	margin: 15px 0 5px 0;
}
h1 strong span, h2 strong span, .title strong span, h3 strong span {
	font-size: 16px;
}
#content .no-float {
	position: relative;
	float: none;
}
#content h1, #content .orange, #content .orange a, #content h1 a {
	color: #ee7f0b;
	font-size: 20px;
	font-style: italic;
	font-weight: bold;
	text-decoration: none;
}
#content .brown {
	color: #6f3b05;
	font-size: 20px;
	font-style: italic;
	font-weight: bold;
}
#content p {
	font-size: 11px;
	color: #323232;
}
#middle #products,
#content .products {
	width: 671px; height: auto;
	position: relative;
	float: left;
}
#products .product,
.products .product {
	width: 324px; height: 320px;
	position: relative;
	float: left;
}
#products .product.top,
#products .product.top.left,
#products .product.middle.left {
	background: url(../images/template/products-tl.png) 0 0 no-repeat !important;
}
.products .product.top,
.products .product.top.left,
.products .product.middle.left,
.products .product.bottom {
	background: url(../images/template/products-tl.png) 0 47px no-repeat !important;
}
.products .product.bottom {
	background: url(../images/template/products-tl.png) 0 49px no-repeat !important;
}
.products .product.bottom.right {
	background: none !important;
}
#products .product.bottom.left {
	background: url(../images/template/product-bg-bl.png) bottom center no-repeat;
}
#products .product.bottom.right {
	background: none;
}
#products .product a.link,
.products .product a.link {
	width: 324px; height: 292px;
	position: absolute;
	top: 0; left: 0;
	display: block;
	background: url(../x.gif);
	text-decoration: none;
}
.products .product {
	padding-bottom: 20px;
}
#products .product.top.right,
#products .product.middle.right {
	background: url(../images/template/product-bg-tr.png) 24px 18px no-repeat !important;
}
.products .product.top.right,
.products .product.middle.right {
	background: url(../images/template/product-bg-tr.png) 24px 66px no-repeat !important;
}
#products .product.top.right,
#products .product.middle.right,
.products .product.top.right,
.products .product.middle.right {
	background: url(../images/template/product-bg-bl.png) bottom center no-repeat;
}
#products .product.left,
#products .product.right {
	height: 292px;
	background: url(../images/template/product-left-bg.png) center bottom no-repeat;
}
.products .product.left,
.products .product.right {
	background: url(../images/template/product-left-bg.png) center bottom no-repeat;
}
#products .product.right,
.products .product.right {
	background: url(../images/template/product-right-bg.png) center bottom no-repeat;
}
#products .product.no-bg,
.products .product.no-bg {
	background: none;
}
#products .product .image,
.products .product .image {
	width: 324px; height: 238px;
	position: relative;
	overflow: hidden;
}
#products .product .image img,
.products .product .image img {
	margin: 19px 0 0 59px;
}
.price-label,
.products .product .price,
#product_left .price {
	width: 99px; height: 38px;
	position: absolute;
	top: 55px; left: 15px;
	padding: 11px 10px 20px 5px;
	line-height: 38px;
	overflow: hidden;
	text-align: center;
	background: url(../images/template/price-label.png) no-repeat;
}
.price-label *,
.products .product .price *,
#product_left .price * {
	line-height: 36px;
	color: #6f3b05;
	text-align: center;
}
.price-label .euro,
.price-label .sec,
.products .product .price .sec,
.products .product .price .euro,
#product_left .price .sec,
#product_left .price .euro {
	font-size: 19px;
}
.price-label span,
.products .product .price span,
#product_left .price span {
	font-size: 24px;
}
#products .product .description,
.products .product .description {
	width: 324px; height: 65px;
	position: relative;
	float: left;
}
.products .product .description .title,
.products .product .description .subtitle {
	width: 324px !important;
	margin-bottom: 5px !important;
	position: relative;
	float: left;
}
.products .product .icons {
	width: 324px;
	position: relative;
	float: left;
}
.products .product .icons a {
	margin-left: 88px;
	float: none;
	display: inline-block;
}
#products .product .description div,
.products .product .description div {
	width: 324px; height: 23px;
	position: relative;
	text-align: center;
}
#products .product .description .title,
.products .product .description .title {
	font-weight: bold;
	font-size: 13px !important;
	color: #6f3b05;
	margin: 0;
	line-height: 18px;
}
#products .product .description .subtitle,
.products .product .description .subtitle {
	font-size: 11px;
	color: #323232;
}
#content .paging {
	width: 671px; height: 26px;
	position: relative;
	line-height: 26px;
	clear: both;
	padding: 25px 0px 0px 0px;
}
#content .paging .pages {
	width: 500px; height: 26px;
	position: relative;
	margin: auto;
	text-align: center;
}
#content .paging span.page {
	margin: 0 15px 0 0;
	color: #2c2c2c;
}
#content .paging a {
	width: 15px; height: auto;
	position: relative;
	color: #2c2c2c;
}
#content .paging a.active {
	font-weight: bold;
	color: #c11581;
}
#content .paging a.previous {
	width: auto;
	position: absolute;
	left: 5px; top: 0;
	color: #2c2c2c;
}
#content .paging a.next {
	width: auto;
	position: absolute;
	right: 5px; top: 0;
	color: #2c2c2c;
}
#content .paging a.display-all {
	width: auto;
	margin-left: 5px;
	color: #2c2c2c;
}
#content .paging span.pipe {
	color: #e6e6e6;
	float: left;	
	padding: 0 10px;
	text-align: center;
}

#middle #small-products {
	width: 671px; height: auto;
	min-height: 198px;
	position: relative;
	float: left;
}
#small-products .smallproduct {
	height: 198px;
	position: relative;
	float: left;
	overflow: hidden;
}
#small-products .smallproduct a {
	width: 100%; height: 198px;
	position: absolute;
	top: 0; left: 0;
	display: block;
	background: url(../x.gif);
	text-decoration: none;
}
#small-products .smallproduct:hover .description .title {
	text-decoration: underline;
}
#small-products .smallproduct.no-bg {
	background: none !important;
}
#small-products .smallproduct.top.left,
#small-products .smallproduct.bottom.left,
#small-products .smallproduct.middle.left
#small-products .smallproduct.top.right,
#small-products .smallproduct.bottom.right,
#small-products .smallproduct.middle.right {
	width: 223px;
}
#small-products .smallproduct.middle.center,
#small-products .smallproduct.top.center,
#small-products .smallproduct.bottom.center {
	width: 225px;
}
#small-products .smallproduct.top.right,
#small-products .smallproduct.bottom.right,
#small-products .smallproduct.middle.right {
	width: 223px;
	padding: 0;
}
#small-products .smallproduct.top.left,
#small-products .smallproduct.top.right,
#small-products .smallproduct.middle.left,
#small-products .smallproduct.middle.right {
	width: 223px;
	background: url(../images/template/small-product-tl.png) no-repeat;
}
#small-products .smallproduct.top.center,
#small-products .smallproduct.middle.center {
	background: url(../images/template/small-product-tm.png) no-repeat;
}
#small-products .smallproduct.bottom.center {
	background: url(../images/template/small-product-bm.png) no-repeat;
}
#small-products .smallproduct.bottom.left,
#small-products .smallproduct.bottom.right {
	background: none;
}
#small-products .smallproduct .image {
	width: 231px; height: 144px;
	position: relative;
	overflow: hidden;
}
#small-products .smallproduct .image img {
	width: 55%; height: auto;
	margin: 19px 0 0 44px;
}
#small-products .smallproduct .description {
	width: 231px; height: 46px;
	position: relative;
}
#small-products .smallproduct .description .title {
	width: 231px; height: 23px;
	position: relative;
	line-height: 23px;
	text-align: center;
	font-size: 11px;
	color: #6f3b05;
}
#middle #product {
	width: 284px; height: auto;
	position: relative;
	float: left;
	margin-bottom: 15px;
}
#middle #product.mg {
	width: 671px; height: auto;
	position: relative;
	float: left;
	margin-bottom: 15px;
}
#middle #product.no-bg {
	background: none;
}
.left,
#product_left {
	width: 284px; height: auto;
	position: relative;
	float: left;
}
#product .left .image,
#product_left .product {
	width: 284px; 
	position: relative;
	float: left;
}
#product .left .image.bottom img,
#product_left .product.bottom img {
	margin: 0;
}
#product .left .image img,
#product_left .product img {
	margin: 23px 0 0 28px;
	max-width: 200px;
}
#product .left .image.bottom,
#product_left .image.bottom {
	width: 284px; height: auto;
	position: relative;
	float: left;
	overflow: hidden;
	margin-bottom: 10px;
	background: url(../images/template/shadow-detail-recept-image.png) top left no-repeat;
}
#product .left .image .photo,
#product_left .product .img {
	width: 245px; height: 230px;
	margin: 10px;
	overflow: hidden;
}
#product .right .content {
	width: 387px; height: auto;
	position: relative;
	float: left;
	padding-bottom: 15px;
	overflow: hidden;
}
.right,
#product_right {
	width: 357px; height: auto;
	position: relative;
	float: left;
	padding: 0;
}
#products .right {
	width: 347px; height: 292px;
	position: relative;
	float: left;
	padding: 0 !important;
}
#middle #product-info,
#product #order_product {
	width: 387px; height: auto;
	position: relative;
	float: left;
}
#product #order_product {
	margin-bottom: 45px;
	padding-bottom: 25px;
	border-bottom: 1px solid #ffad29;
}
#product-info .left .image {
	width: 269px; height: 209px;
	position: relative;
	float: left;
	margin-bottom: 20px;
	background: url(../images/template/shadow-detail-recept-image.png) no-repeat;
}
#product-info .left .image .photo {
	width: 251px; height: 191px;
	position: absolute;
	top: 8px; left: 6px;
	overflow: hidden;
}
#content a#verpakkingsvormen {
	position: relative;
	float: left;
	width: 250px;
	margin: -10px 0px 25px 0px;
	text-align: right;
	padding-right: 34px;
}
#content .btn-big {
	width: 255px; height: 27px;
	position: relative;
	float: left;
	margin-bottom: 20px;
	overflow: hidden;
	display: block;
	text-align: center;
	color: #fff;
	font-weight: bold;
	font-size: 11px;
	line-height: 25px;
	text-decoration: none;
	background: url(../images/template/btn-big-bg.png) no-repeat;
}
#content .btn-big:hover {
	text-decoration: underline;
}
#product-info .right .table {
	width: 357px; height: auto;
	position: relative;
	float: left;
	margin-bottom: 20px;
}
#product-info .right .table .row div {
	overflow: hidden;
}
#product-info .right .table .row {
	width: 357px; height: auto;
	min-height: 26px;
	line-height: 26px;
	position: relative;
	float: left;
	background: url(../images/template/table-row-bg.gif) left bottom no-repeat;
}
#product-info .right .table .row .left {
	width: 225px; height: auto;
	position: relative;
	float: left;
	line-height: 26px;
	font-weight: bold;
	color: #323232;
}
#product-info .right .table .row .left em {
	line-height: 26px;
	font-weight: normal;
	color: #323232;
	font-size: 10px;
}
#product-info .right .table .row .right {
	width: 132px; height: 26px;
	position: relative;
	float: left;
	line-height: 26px;
	color: #6f3b05;
	text-align: left;
}

#middle #recipe {
	width: 671px; height: auto;
	position: relative;
	float: left;
}
#recipe .left .image {
	width: 269px; height: 209px;
	position: relative;
	float: left;
	margin-bottom: 20px;
	background: url(../images/template/shadow-detail-recept-image.png) no-repeat;
}
#recipe .left .image .photo {
	width: 251px; height: 191px;
	position: absolute;
	top: 8px; left: 6px;
	overflow: hidden;
}
#recipe .left .image .overlay {
	width: 251px; height: 191px;
	position: absolute;
	top: 8px; left: 6px;
	overflow: hidden;
	background: url(../images/template/recept-van-de-week-overlay.png) no-repeat;
}
#recipe .left .image .overlay.lang_de {
    background: url(../images/template/recept-van-de-week-overlay_de.png) no-repeat;
}
#recipe .left .image .overlay.lang_fr {
    background: url(../images/template/recept-van-de-week-overlay_fr.png) no-repeat;
}
#recipe .left .image .overlay.lang_en {
    background: url(../images/template/recept-van-de-week-overlay_en.png) no-repeat;
}
#recipe .description {
	width: 387px; height: auto;
	position: relative;
	float: left;
}
.description strong,
.description h3 {
	color: #6f3b05;
	font-size: 12px;
}
#recipe .description .icons {
	width: auto; height: auto;
	position: relative;
	float: left;
	padding-bottom: 25px;
	background: url(../images/template/icon-footer.gif) left bottom no-repeat;
}
#recipe .description .icons span {
	width: 357px; height: auto;
	position: relative;
	float: left;
	padding-left: 30px;
	color: #ee7f0b;
}
.appetizer {
	background: url(../images/template/icon_appetizer.gif) left center no-repeat;
}
.time {
	background: url(../images/template/icon_time.gif) left center no-repeat;
}
.time2 {
	background: url(../images/template/icon_time2.gif) left center no-repeat;
}
.persons {
	background: url(../images/template/icon_persons.gif) left center no-repeat;
}
.cheese {
	background: url(../images/template/icon_cheese.gif) left center no-repeat;
}
#recipe .description .icons .button {
	position: absolute;
	right: 0; bottom: -12px;
}
#middle #recipes {
	width: 671px; height: auto;
	position: relative;
	float: left;
	margin-bottom: 25px;
	background: url(../images/template/recipes-line.gif) left bottom no-repeat;
}
#middle #recipes .recipe {
	width: 320px; height: 111px;
	position: relative;
	float: left;
	margin-bottom: 29px;
	overflow: hidden;
}
#middle #recipes .recipe .image {
	width: 161px; height: 111px;
	position: relative;
	float: left;
	margin-right: 29px;
}
#middle #recipes .recipe .description {
	width: 110px; height: 111px;
	position: relative;
	float: left;
	padding-right: 20px;
}
#middle #recipes .recipe .description .icons {
	width: 110px; height: auto;
}
#small-products .smallproduct .icons {
	width: 231px; height: 28px;
	position: absolute;
	bottom: 4px; left: 0;
	text-align: center;
	margin-bottom: 0;
}
#small-products .smallproduct .icons img {
	margin: 0 1px;
}
.icons {
	margin-bottom: 15px;
}
#middle #recipes .recipe .description .icons span {
	width: 110px;
	position: relative;
	float: left;
	padding-left: 30px;
	color: #ee7f0b;
}
#middle #recipes .recipe a.link {
	position: absolute;
	top: 0px; left: 0px;
	width: 320px; height: 111px;
	background: url(../images/transparant.png);
}
#middle #recipe_top {
	margin-top: 35px;
}
#middle #recipe_top,
#middle #recipe_content {
	width: 671px; height: auto;
	position: relative;
	float: left;
	margin-bottom: 25px;
}
#middle #recipe_content h2 span,
#middle #recipe_content h2 {
	float: none !important;
}
#recipe_top .left {
	width: 284px; height: auto;
	position: relative;
	float: left;
}
.left .image {
	width: 284px; height: 244px;
	position: relative;
	float: left;
	overflow: hidden;
}
#recipe_top #recipe_right {
	width: 367px; height: auto;
	position: relative;
	float: left;
	margin-left: 20px;
}
.right .content {
	width: 357px; height: auto;
	position: relative;
	float: left;
	margin-bottom: 15px;
	overflow: hidden;
	background: url(../images/template/detail-product-content-line.png) bottom left no-repeat;
}
#recipe_right .icons {
	width: auto; height: auto;
	position: relative;
	float: left;
}
#recipe_right .icons span {
	width: 337px; height: auto;
	position: relative;
	float: left;
	padding-left: 30px;
	color: #ee7f0b;
}
#middle #maps {
	width: 671px; height: 540px;
	position: relative;
	float: left;
	overflow: hidden;
}
#middle #maps #map {
	width: 671px; height: 540px;
}
.roundcorner {
	width: 4px; height: 4px;
	position: absolute;
	background-image: url(../images/template/round-corners.png);
	background-repeat: no-repeat;
	z-index: 9999999;
}
.roundcorner.lt {
	top: 0; left: 0;
	background-position: top left;
}
.roundcorner.rt {
	top: 0; right: 0;
	background-position: top right;
}
.roundcorner.lb {
	bottom: 0; left: 0;
	background-position: bottom left;
}
.roundcorner.rb {
	bottom: 0; right: 0;
	background-position: bottom right;
}
/* bestelproces */
#choosePayment {
	position: relative;
	float: left;
	width: 629px;
	margin: 0px 0px 0px 15px;
}
#choosePayment .method {
	position: relative;
	float: left;
	width: 629px;
	margin: 0px 0px 20px 0px;
}
#choosePayment .method .radio {
	position: relative;
	float: left;
	width: 25px; height: 25px;
	margin: 5px 0px 0px 0px;
}
#choosePayment .method .radio input {
	
}
#choosePayment .method .image {
	position: relative;
	float: left;
	height: 35px;
	margin: 0px 25px 0px 10px;
}
#choosePayment .method .description {
	position: relative;
	float: left;
	width: 500px;
}
#choosePayment .method .description label {
	position: relative;
	float: left;
	width: auto;
	cursor: pointer;
}
#choosePayment .method .options {
	position: relative;
	float: left;
	width: 629px;
	margin: 20px 0px 0px 95px;
	display: none;
}
#choosePayment .method .options .option {
	position: relative;
	float: left;
	width: 500px;
}
#choosePayment .method .options .option .radio {
	margin: 0px;
}
#choosePayment .method .options .option label {
	cursor: pointer;
}
#choosePayment .submit {
	position: relative;
	float: left;
	width: 629px;
	margin: 15px 0px 0px 0px;
	position: relative;
	float: left;
	width: 629px;
	background: url(../images/template/bg_recipe-stripe.png) no-repeat;
}
#choosePayment .submit input {
	margin: 0 0px 0px 127px;
}
#content #also {
	width: 671px; height: auto;
	position: relative;
	float: left;
}
#content #also h2 {
	width: 671px; height: auto;
	position: relative;
	float: left;
}
#also .also {
	width: 147px; height: 240px;
	position: relative;
	float: left;
	margin-right: 10px;
}
#also .also .img {
	width: 130px; height: 205px;
	position: relative;
	overflow: hidden;
}
#also .also .img img {
	margin: 65px 0 0 0;
	width: 100%;
}
#also .also .price {
	width: 99px; height: 38px;
	position: absolute;
	top: 0; left: 15px;
	padding: 11px 10px 20px 5px;
	line-height: 38px;
	overflow: hidden;
	text-align: center;
	background: url(../images/template/price-label.png) no-repeat;
}
#also .also .price * {
	line-height: 36px;
	color: #6f3b05;
	text-align: center;
}
#also .also .price .sec,
#also .also .price .euro {
	font-size: 19px;
}
#also .also .price span {
	font-size: 24px;
}
#also .also .description {
	width: 324px; height: 55px;
	position: relative;
	float: left;
}
#also .also .description .title,
#also .also .description .subtitle {
	width: 324px !important;
	margin-bottom: 5px !important;
	position: relative;
	float: left;
}
#also .also .button {
	float: left !important;
}

.cat-description {
    float: left;
    margin-bottom: 20px;
    width: 100%;
}